IF OBJECT_ID('dbo.fco_parafiscales_tmp') IS NOT NULL
    DROP TABLE dbo.fco_parafiscales_tmp 
GO
CREATE TABLE dbo.fco_parafiscales_tmp
(	
	id_rep   smallint NOT NULL,
	usuariow varchar(30) NOT NULL,
	trabajador char(10), 
	agr_caja char(10), 
	cod_caja char(10), 
	base decimal(19,6), 
	caja decimal(19,6), 
	sena decimal(19,6), 
	icbf decimal(19,6)
)
GO
GRANT ALL ON fco_parafiscales_tmp TO PUBLIC
GO
